Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 03:53:03 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jessica yaacoub                    Customer:  Thank same to you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jessica Yaacoub ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:19 PM, 22nd Apr                   Ahmed                   Hi Jessica,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you .           05:19 PM, 22nd Apr                     jessica yaacoub                    Hello I requested a return of some items from my order someone passed picked up the items last Friday           05:20 PM, 22nd Apr                   Ahmed                   Could you please share your order number so that I can assist you further?           05:20 PM, 22nd Apr                     jessica yaacoub                    But so far I didn’t receive any message about the process of refund neither of the items were received or           05:20 PM, 22nd Apr                     jessica yaacoub                    One min           05:21 PM, 22nd Apr                   Ahmed                   Thank you.Take you time           05:22 PM, 22nd Apr                     jessica yaacoub                    9650484775           05:22 PM, 22nd Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:22 PM, 22nd Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           05:25 PM, 22nd Apr                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:25 PM, 22nd Apr                   Ahmed                   And they will do the needful           05:25 PM, 22nd Apr                   Ahmed                   We will contact you in your email ID [email-masked]           05:25 PM, 22nd Apr                   Ahmed                   Is there anything else can i assist you?           05:26 PM, 22nd Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:28 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2439317